WESNOTH_EDITOR(6)

NOMBRE
wesnoth_editor - Editor de mapas de La batalla por Wesnoth

SINOPSIS
wesnoth_editor [OPCIONES] [MAPA]

DESCRIPCIÓN
Editor de mapas de la batalla por Wesnoth.

OPCIONES

--bpp número
    establece el valor de BitsPorPixel. Por ejemplo: --bpp 32

--datadir
    selecciona el directorio de datos a usar.

-f, --fullscreen
    ejecuta el editor en modo de pantalla completa.

-h, --help
    muestra las opciones de línea de órdenes.

--log-level=domain1,domain2,...
    establece el nivel de gravedad de los dominios de depuración. all puede usarse para seleccionar todos los dominios.Niveles disponibles: error,warning, info, debug. Por defecto se utilitzará el nivel error.

--logdomains
    Vuelca una lista de todos los dominios de registro y sale.

--path
    muestra el nombre del directorio de datos de juego y finaliza.

-r XxY, --resolution XxY
    establece la resolución de la pantalla. Por ejemplo: -r 800x600

-v, --version
    muestra el número de versión y finaliza.

-w, --windowed
    ejecuta el juego en una ventana.

AUTOR
Escrito por David White <davidnwhite@verizon.net>.
Editado por Nils Kneuper <crazy-ivanovic@gmx.net> y ott <ott@gaon.net>.
Esta página de manual fue escrita inicialmente por Cyril Bouthors <cyril@bouthors.org>.
Visite la página web oficial: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2007 David White <davidnwhite@verizon.net>
Esto es Software Libre; este software está licenciado bajo la GPL versión 2, tal y como ha sido publicada por la Free Software Foundation. No existe NINGUNA garantía; ni siquiera para SU USO COMERCIAL o ADECUACIÓN A UN PROPÓSITO PARTICULAR.

VÉASE TAMBIÉN
wesnoth(6), wesnothd(6)